.grid_12 {
    background-color: #FFFFFF;
    padding: 0 10px;
    width: 920px;
}

.text-wrapper table {
    font-family: "Verdana, Lucida Sans Unicode","Lucida Grande",Sans-Serif;
    font-size: 16px;
    line-height: 2;
    width: 80%;
}

.text-wrapper h3 {
    color: #0B3C77;
    font-size: 90%;
    padding: 0;
    width: 80%;
}

.text-wrapper p, .text-wrapper h2 {
    width: 80%;
}

.text-wrapper p {
    margin-bottom: 0;
    line-height:25px;
    color:#0B3A72;
}


.text-wrapper table td {
    background: #F3F5FE;
    padding: 10px;
    color: #0b3a72;
}

header h1 a {
    background: none;
}

    header h1 a.phone {
        text-indent: 0;
        position: absolute;
        top: 90px;
        width: auto;
        height: auto;
        color: #2c0567;
        right: 69px;
		direction:ltr;
    }

    header h1 a.logo {
        background: url(../images/logo_nonumber-white-txt.png) 0 0 no-repeat;
    }

.service_box img {
	max-width: 290px;
}
	
.service_box .grid_4 ul {
	min-height: 120px;
}

.lang {
	float: left;
}
	
.social {
	float: left;
	padding: 15px 15px 0;
}

.social a {
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    margin: 0;
	float: left;
}

.hp-videos {
	height: auto;
}

.container_12 .back-button {
	margin: 25px 0 12px;
}

.text-wrapper img {
	padding-top: 10px;
	padding-bottom: 10px;
}


.grid_4.alpha ul {
	margin-bottom: 20px;
}

.container_12 .grid_12 .flex_wrap {
	margin-bottom: 90px;
	clear:both;
}

.contacts {
	width: 970px;
	background-color: #fff;
	padding: 0 10px;
}

.cont_pad {
	padding-left: 10px !important;
    margin-right: -10px;
}

.cont_pad + footer {
	margin-left: 10px;
	margin-right: -10px;
}
    


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
